body {
  padding: 0;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  background-color: #000000;
  color: white;
  line-height: 1.5;
  background-image: url("../upload/img/Back-min.jpg");
  background-attachment: fixed;
  background-size: cover;
  overflow-x: hidden;
  background-position: top;
}

body h1 {
  font-size: 54px;
  padding-top: 30px;
}

body h2 {
  font-size: 40px;
  color: #8fd4e4;
  font-weight: 400;
}

body h1,
body h2 {
  text-align: center;
}

body .thumb-wrap {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

body .thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}

body .social {
  position: fixed;
  top: 50%;
  right: 0;
  width: 38px;
  background-image: url("../upload/img/social.png");
  height: 112px;
  z-index: 100;
}

body .social a {
  display: block;
  width: 38px;
  height: 38px;
}

body .container {
  width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
  max-width: calc(100% - 20px);
}

body .slider {
  margin: 80px 0 0;
}

body .slider .slider__arrow {
  cursor: pointer;
  position: absolute;
  bottom: 0;
  top: 0;
  width: 50px;
  background-image: url("../upload/img/arrow-min.png");
  background-position: center;
  background-repeat: no-repeat;
  z-index: 9;
}

body .slider .slider__arrow.prev {
  left: 0;
  transform: rotate(180deg);
}

body .slider .slider__arrow.next {
  right: 0;
}

body .wishlist {
  display: block;
  text-align: center;
  color: #8fd4e4;
  text-transform: uppercase;
  font-size: 30px;
  padding: 45px 0 45px 38px;
  font-weight: 500;
  overflow: hidden;
  text-shadow: black 0 0 0, black -1px -1px 0, black -2px 1px 0, black -1px 2px 0;
}

body .wishlist a {
  position: relative;
  cursor: pointer;
  display: inline-block;
  transition: all 0.25s linear;
  text-decoration: none;
  color: #8fd4e4;
}

body .wishlist a:after {
  content: '';
  position: absolute;
  background-image: url(../upload/img/Wishlist_Light.png);
  left: -230px;
  right: -230px;
  top: 0;
  bottom: 0;
  background-size: 100% 45px;
  background-repeat: no-repeat;
  background-position: top;
  opacity: 1;
  z-index: -1;
}

.header {
  position: relative;
}

.header .header__nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  height: 80px;
  left: calc(50% - 600px);
}

.header .header__nav-logo .logo-img {
  height: 38px;
  margin-bottom: 12px;
}

.header .header__nav-logo .logo-text {
  display: block;
  color: #55636e;
  text-align: right;
}

.header .header__nav-menu {
  text-transform: uppercase;
  font-size: 20px;
  color: #6d8796;
}

.header .header__nav-menu a {
  text-decoration: none;
  color: inherit;
}

.header .header__nav-menu a.-active {
  color: #8fd4e4;
}

.header .header__nav-menu .menu-item {
  text-decoration: none;
  position: relative;
  cursor: pointer;
}

.header .header__nav-menu .menu-item:not(:last-child) {
  margin-right: 60px;
  color: inherit;
}

.header .header__nav-menu .menu-item a {
  position: relative;
  z-index: 3;
}

.header .header__nav-menu.-mobile {
  display: none;
  background-image: url("../upload/img/menu.png");
  width: 60px;
  height: 60px;
  background-size: 30px;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
}

.header .header__nav-menu.-mobile .header__nav-menu-items {
  position: absolute;
  right: -10px;
  top: 45px;
  background: black;
  padding: 10px 20px;
  display: none;
  visibility: hidden;
}

.header .header__nav-menu.-mobile .header__nav-menu-items.-shown {
  display: block;
  visibility: visible;
}

.header .header__nav-menu.-mobile .header__nav-menu-items .menu-item {
  display: inline-block;
  white-space: nowrap;
  margin: 0;
}

.header .header__nav-menu.-mobile .header__nav-menu-items .menu-item:not(:last-child) {
  margin-bottom: 20px;
}

.header__image {
  background-image: url("../upload/img/header1.png");
  width: 100%;
  height: 585px;
  background-size: cover;
  background-position: center;
}

.section {
  padding: 45px 90px;
}

.section img {
  display: block;
  margin: 0 auto;
}

.section .list {
  width: 800px;
  margin: 30px auto 90px auto;
  max-width: calc(100% - 30px);
}

.section .list li {
  margin-bottom: 15px;
}

.section p {
  margin: 0;
}

.section p:not(:last-child) {
  margin-bottom: 20px;
}

.section .left-border {
  text-align: left;
  padding-left: 30px;
  border-left: 2px solid #7915f6;
}

.section .answer {
  max-height: 0;
  overflow: hidden;
  transition: all .5s linear;
  line-height: 2;
}

.section .answer.-shown {
  max-height: 1000px;
  margin-bottom: 30px;
}

.section .question {
  cursor: pointer;
  display: inline-block;
  transition: transform .25s ease-in-out;
  height: 30px;
  position: relative;
}

.section .question.-open:after,
.section .question:hover:after {
  content: '';
  position: absolute;
  background-image: url("../upload/img/Light_1-min.png");
  left: -200px;
  right: -200px;
  top: 0;
  bottom: 0;
  background-size: 100% 25px;
  background-repeat: no-repeat;
  background-position: top;
  opacity: .2;
}

.section .question.-open {
  transform: scale(1.05) !important;
}

.section .question:hover {
  transform: scale(1.05);
}

section.main .main__description {
  font-size: 24px;
  margin-top: 30px;
}

section.main video {
  cursor: pointer;
}

section.main video:focus {
  outline: none;
}

section.links {
  display: flex;
  justify-content: space-between;
  margin-top: 90px;
}

section.links .links__item {
  text-transform: uppercase;
  text-align: center;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
  font-weight: 500;
  font-size: 24px;
  padding: 0 90px;
  color: #7bcbda;
  position: relative;
}

section.links .links__item:hover:after {
  content: '';
  position: absolute;
  background-image: url("../upload/img/Light_1-min.png");
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-size: 100% 30px;
  background-repeat: no-repeat;
  background-position: center;
  opacity: .2;
}

.cards {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.cards .card {
  width: 30%;
}

.cards .card.-horizontal {
  width: 100%;
  display: flex;
}

.cards .card.-horizontal:not(:last-child) {
  margin-bottom: 20px;
}

.cards .card.-horizontal .card__content {
  padding: 0 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.cards .card.-horizontal .card__image,
.cards .card.-horizontal .card__content {
  width: 50%;
}

.cards .card__index {
  color: #293540;
  margin-bottom: 0 !important;
  font-size: 48px;
  font-weight: bold;
}

.cards .card__heading {
  margin-bottom: 40px;
  margin-top: 0;
  font-size: 28px;
  line-height: 38px;
  font-weight: 400;
}

.cards .card__heading:after {
  content: '';
  margin-top: 20px;
  width: 60px;
  display: block;
  height: 2px;
  background-color: #364c5a;
}

.cards .card__description {
  font-size: 14px;
  line-height: 24px;
}

.presskit {
  display: flex;
}

.presskit h1 {
  font-size: 30px;
  line-height: 42px;
  padding-top: 0;
}

.presskit h2 {
  font-size: 24px;
  line-height: 30px;
}

.presskit h1,
.presskit h2 {
  text-align: left;
  margin-top: 0;
  display: block;
}

.presskit img {
  max-width: 100%;
}

.presskit .burger-menu {
  display: none;
  position: absolute;
  top: 10px;
  left: 10px;
  width: 30px;
  height: 30px;
  background-size: 30px;
  background-image: url("../upload/img/menu.png");
  background-repeat: no-repeat;
  background-position: center;
}

.presskit__menu {
  flex: 25%;
  padding-right: 50px;
}

.presskit__menu a {
  display: inline-block;
}

.presskit__menu a {
  color: #8fd4e4;
  font-size: 18px;
  text-decoration: none;
}

.presskit__menu-item {
  margin-bottom: 20px;
  position: relative;
}

.presskit__menu .info {
  margin-top: 30px;
}

.presskit__content {
  flex: 75%;
}

.presskit__content section {
  margin-bottom: 30px;
}

.presskit__content .main-img {
  width: 100%;
}

.presskit #logo img,
.presskit #screenshots img {
  max-width: 48%;
}

.presskit #video .download-link,
.presskit #screenshots .download-link {
  display: inline-block;
  margin-bottom: 30px;
  color: inherit;
  text-decoration: none;
  text-align: left;
  position: relative;
}

.presskit #contacts a {
  text-decoration: none;
  color: #8fd4e4;
}

.presskit #team .team__items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.presskit #team .team__items .team__item {
  width: 30%;
  margin-bottom: 20px;
}

.presskit #team .team__items .team__item .team__item-name {
  display: block;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  color: inherit;
}

.presskit #team .team__items .team__item .team__item-post {
  display: block;
  font-size: 14px;
  color: #8fd4e4;
}

.fancybox-lock .fancybox-overlay {
  background-color: rgba(0,0,0,0.8);
}

.fancybox-nav.fancybox-prev,
.fancybox-nav.fancybox-next {
  background-image: url("../upload/img/arrow-min.png");
  background-repeat: no-repeat;
  background-position: right;
}

.fancybox-nav.fancybox-prev {
  transform: rotate(180deg);
}

.footer {
  background-color: #202020;
  color: #7d7c80;
  padding: 60px 0 60px 0;
  margin-top: 45px;
}

.footer .container {
  display: flex;
  justify-content: space-between;
}

.footer .footer__item.-right {
  text-align: right;
}

.footer .footer__item .country {
  font-size: 12px;
  text-transform: uppercase;
  border-bottom: 4px solid #363636;
  display: inline;
  padding: 0 20px 3px 0;
  font-weight: bold;
}

.footer .footer__item .contacts {
  margin-top: 20px;
}

.footer .footer__item .contacts .contacts__item {
  color: #7d7c80;
  text-decoration: none;
  display: block;
}

.footer .footer__item .contacts .contacts__item.city {
  font-weight: bold;
  font-size: 16px;
}

.footer .footer__item .contacts .contacts__item.phone {
  font-size: 14px;
  font-weight: 500;
}

.footer .footer__item .langs__item {
  font-size: 12px;
  font-weight: bold;
  color: inherit;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0 15px;
}

.footer .footer__item .langs__item.-active {
  color: #8fd4e4;
}

.footer .footer__item .langs__item:not(:last-child) {
  border-right: 1px solid;
}

.footer .footer__item .langs__item:last-child {
  padding-right: 0;
}

.footer .footer__item .social {
  margin-top: 20px;
}

.footer .footer__item .social__item {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 0 7px;
  background-position: center;
  background-size: contain;
  cursor: pointer;
}

.footer .footer__item .social .discrod {
  background-image: url("../upload/img/discord.svg");
}

.footer .footer__item .social .youtube {
  background-image: url("../upload/img/youtube.svg");
}

@media (min-width: 668px) {
  body .wishlist a:hover {
    transform: scale(1.05);
  }

  body .wishlist a:hover:after {
    background-image: url(../upload/img/Light_1-min.png);
    opacity: 0.3;
    left: -330px;
    right: -330px;
  }

  .header .header__nav-menu .menu-item:hover:after {
    content: '';
    position: absolute;
    background-image: url("../upload/img/Light_1-min.png");
    left: -75px;
    right: -75px;
    top: 0;
    bottom: 0;
    background-size: 100% 25px;
    background-repeat: no-repeat;
    background-position: top;
    opacity: .2;
    z-index: 1;
  }

  .presskit__menu-item:hover:after {
    content: '';
    position: absolute;
    background-image: url("../upload/img/Light_1-min.png");
    left: -75px;
    right: -75px;
    top: 0;
    bottom: 0;
    background-size: 100% 25px;
    background-repeat: no-repeat;
    background-position: top;
    opacity: .2;
    z-index: 1;
  }

  .presskit #video .download-link:hover,
  .presskit #screenshots .download-link:hover {
    transform: scale(1.05);
    transition: all .5s linear;
  }

  .presskit #video .download-link:hover:after,
  .presskit #screenshots .download-link:hover:after {
    content: '';
    position: absolute;
    background-image: url("../upload/img/Light_1-min.png");
    left: -75px;
    right: -75px;
    top: 0;
    bottom: 0;
    background-size: 100% 25px;
    background-repeat: no-repeat;
    background-position: top;
    opacity: .2;
    z-index: 1;
  }

  .presskit #video .download-link:hover:after {
    left: -150px;
    right: -150px;
  }
}

@media (max-width: 1200px) {
  .header .header__nav {
    left: 0;
  }

  section.main .main__description {
    font-size: 20px;
  }
}

@media (max-width: 991px) {
  .header .header__nav-menu .menu-item:not(:last-child) {
    margin-right: 50px;
  }

  .header .header__nav-menu {
    font-size: 16px;
  }

  .cards .card.-horizontal {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .cards .card.-horizontal .card__content {
    order: 10;
    padding: 20px 10px 0 10px;
  }

  .cards .card__heading {
    font-size: 24px;
  }

  .presskit #team .team__items .team__item {
    width: 50%;
  }
}

@media (max-width: 930px) {
  section.links .links__item {
    padding: 0 60px;
  }
}

@media (max-width: 767px) {
  body h1 {
    font-size: 46px;
  }

  body h2 {
    font-size: 30px;
  }

  body .slider {
    margin: 20px 0 0;
  }

  body .wishlist {
    padding-left: 0;
    padding-right: 0;
    font-size: 20px;
  }

  body .wishlist a:after {
    background-size: 100% 30px;
  }

  body .wishlist {
    margin-left: 20px;
  }

  .header .header__nav {
    height: 60px;
  }

  .header .header__nav-logo .logo-img {
    height: auto;
    width: 150px;
    margin-bottom: 6px;
  }

  .header .header__nav-menu .menu-item:not(:last-child) {
    margin-right: 30px;
  }

  .header__image {
    height: 400px;
  }

  .section {
    padding: 30px 10px;
  }

  .section .question {
    height: auto;
  }

  .section .question:hover {
    transform: scale(1);
  }

  section.main .main__description {
    font-size: 16px;
  }

  section.links .links__item {
    font-size: 18px;
    padding: 0 40px;
  }

  .cards {
    flex-direction: column;
  }

  .cards .card {
    width: 100%;
  }

  .cards .card:not(:last-child) {
    margin-bottom: 20px;
  }

  .cards .card.-horizontal .card__image,
  .cards .card.-horizontal .card__content {
    width: calc(100% - 20px);
  }

  .cards .card__heading {
    font-size: 22px;
    margin-bottom: 20px;
  }

  .presskit .burger-menu {
    display: block;
  }

  .presskit__menu {
    display: none;
  }

  .presskit__menu .close-menu {
    position: absolute;
    left: 10px;
    top: 10px;
    background-image: url("../upload/img/back.png");
    width: 30px;
    height: 30px;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
  }

  .presskit__menu.-open {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
    padding: 50px;
    z-index: 10;
    background: rgba(0,0,0,0.9);
  }

  .presskit #logo img,
  .presskit #screenshots img {
    max-width: 100%;
  }
}

@media (max-width: 668px) {
  .header .header__nav-menu {
    display: none;
  }

  .header .header__nav-menu.-mobile {
    display: block;
  }
}

@media (max-width: 580px) {
  .presskit #team .team__items .team__item {
    width: 100%;
  }
}

@media (max-width: 560px) {
  .header .header__nav {
    height: 48px;
  }

  .header .header__nav-logo .logo-img {
    width: 120px;
    margin-bottom: 0;
  }

  .header .header__nav-menu.-mobile {
    width: 48px;
    height: 48px;
  }

  .header__image {
    height: 350px;
  }
}

@media (max-width: 550px) {
  section.links {
    flex-direction: column;
    margin-top: 40px;
  }

  section.links .links__item {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 425px) {
  body h2 {
    font-size: 26px;
  }

  body .wishlist {
    margin-left: 0;
  }

  .footer .footer__item .langs__item {
    padding: 0 10px;
  }
}